Bug 1585449 - [NetvirtIssues] Connectivity from non-FIP instances to an external IP fails when using VLAN setup
Summary: [NetvirtIssues] Connectivity from non-FIP instances to an external IP fails w...
Keywords:
Status: CLOSED DUPLICATE of bug 1585316
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: z1
: 13.0 (Queens)
Assignee: Mike Kolesnik
QA Contact: Itzik Brown
URL:
Whiteboard: NetvirtIssues
Depends On: 1579417
Blocks: 1528948
TreeView+ depends on / blocked
 
Reported: 2018-06-03 04:24 UTC by Ofer Blaut
Modified: 2018-10-24 12:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1579417
Environment:
N/A
Last Closed: 2018-06-06 10:57:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Mike Kolesnik 2018-06-06 10:57:24 UTC
Will be fixed in RFE, won't be available in 13

*** This bug has been marked as a duplicate of bug 1585316 ***


Note You need to log in before you can comment on or make changes to this bug.